body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h1.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h2.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h3.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h4.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h5.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h6.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278{text-align:left;} .waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h1.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h2.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h3.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h4.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h5.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h6.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd{text-align:left;} .waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h1.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h2.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h3.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h4.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h5.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278,.wafxText h6.waStyle-68aa0c6e-4c76-4b45-a914-b8debef91278{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h1.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h2.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h3.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h4.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h5.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd,.wafxText h6.waStyle-fcb42546-45bd-4e21-a118-bd1a567844dd{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:50000;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50055;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:50060;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50065;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50070;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
.comp_3{position:absolute;z-index:50020;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:50025;}
.comp_5{background-color:rgba(0,0,0,0);position:absolute;z-index:50030;}
.comp_6{background-color:rgba(0,0,0,0);position:absolute;z-index:50035;}
.comp_7{position:absolute;z-index:50040;}
.comp_8{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50045;}
.comp_8 .cont-button{background-color:#1f5fb2;}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#ffffff;text-decoration:none;}
.comp_8:hover{color:#ffffff;text-decoration:none;}
.comp_8 .cont-button:hover{background-color:#0092ff;}
.comp_8 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_8 a:hover{color:#ffffff;text-decoration:none;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50050;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:426px;left:113px;top:178px;width:780px;}
.comp_0 .wafx-smt-txt-wrap{width:760px;}
.comp_1{height:51px;left:324.75px;top:20px;width:313px;}
.comp_1 .wafx-smt-txt-wrap{width:293px;}
.comp_10{height:30px;left:113px;top:120px;width:768px;}
.comp_10 .wafx-smt-txt-wrap{width:748px;}
.comp_11{height:34px;left:113px;top:631px;width:748px;}
.comp_11 .wafx-smt-txt-wrap{width:728px;}
.comp_12{height:68px;left:113px;top:555.793px;width:765px;}
.comp_12 .wafx-smt-txt-wrap{width:745px;}
.comp_13{height:36px;left:117.5px;top:520.156px;width:775px;}
.comp_13 .wafx-smt-txt-wrap{width:755px;}
.comp_2{height:65px;left:113px;top:55px;width:780px;}
.comp_2 .wafx-smt-txt-wrap{width:760px;}
.comp_3{height:522px;left:113px;top:676px;width:780px;}
.comp_4{height:114px;left:113px;top:1213px;width:780px;}
.comp_4 .wafx-smt-txt-wrap{width:760px;}
.comp_5{height:45px;left:113px;top:1341px;width:780px;}
.comp_5 .wafx-smt-txt-wrap{width:760px;}
.comp_6{height:42px;left:110px;top:13px;width:153px;}
.comp_6 .wafx-smt-txt-wrap{width:133px;}
.comp_7{height:46px;left:138px;top:45px;width:162px;}
.comp_8{height:28px;left:716px;top:31px;width:165px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:46px;left:113px;top:143px;width:787px;}
.comp_9 .wafx-smt-txt-wrap{width:767px;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:18px;
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-3-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-3-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
.smt-wa-5-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-6{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:17px;
}
.smt-wa-6-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-7-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-7-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:18px;
}
.smt-wa-11-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
.smt-wa-12-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:18px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

